=== debian/control ===
Source: naev-data
Section: games
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Christoph Korn <c_korn@gmx.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://naev.org/

Package: naev-data
Architecture: all
Depends: ${misc:Depends}
Description: 2D space trading combat game (data package)
 NAEV is a 2D space trading and combat game, in a similar
 vein to Escape Velocity. 
 .
 NAEV is played from a top-down perspective, featuring fast-paced combat,
 many ships and outfits, and a large galaxy to explore. The game is highly
 open-ended, letting players proceed at their own paces.
 .
 (This package contains the data files.)
