=== debian/watch ===
version=3
http://sf.net/naev/ndata-([\d\.]+)\.zip
