## naev-data 0.7.0

=== debian/changelog ===
naev-data (0.7.0-1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 09 Jul 2017 19:21:14 -0700

naev-data (0.6.1-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 09 Jul 2017 16:17:28 -0700
